.mynav .nav-item:nth-child(2) .dropdown-menu {
    transform: translateX(-7%);
}

.mynav .nav-item:nth-child(3) .dropdown-menu {
    transform: translateX(11.5%);
}

.mynav .nav-item:nth-child(4) .dropdown-menu {
    transform: translateX(-15%);
}

.mynav .nav-item:nth-child(5) .dropdown-menu {
    transform: translateX(-9%);
}

.aboutus_title {
    font-family: unset;
}

.sbtitle2 {
    margin-bottom: unset;
}

.sbconn {
    line-height: unset;
}

.sbconn p {
    margin: 0.6vw 0;
    line-height: unset;
}

.cpjgwz01 {
    left: 20%;
}

.cpjgwz02 {
    left: 21.3%;
}

.cpjgwz03 {
    right: 18.5%;
}

.cpjgwz04 {
    right: 21.3%;
}

.proSwiper .sw_title_pro {
    width: 90%;
    height: unset;
}

.pro_cpjgtabs {
    width: 28%;
}

.pro_cpjgtxt {
    top: 42%;
}

.pro_picneitiao {
    width: 13.5vw;
}

.pro_picneitxt {
    width: 14vw;
}

.cpjgwz05 {
    top: 8.2vw;
    left: 36%;
}

.cpjgwz06 {
    top: 8.2vw;
    right: 36%;
}

.cpjgwz12 {
    right: 18.5%;
}

.cpjgwz13 {
    right: 15.5%;
}

.cpjgwz14 {
    right: 15.5%;
}

.cpjgwz15 {
    right: 18.5%;
}

.cpjgwz16 {
    left: 18.5%;
}

.cpjgwz17 {
    left: 15.5%;
}

.cpjgwz18 {
    left: 15.5%;
}

.cpjgwz19 {
    left: 18.5%;
}

.cphs_title {
    white-space: nowrap;
    font-size: 0.9vw;
    letter-spacing: 0.05vw;
}

.proSwiper .sw_title {
    width: 18vw;
}

.pro_line_lf {
    top: 49%;
    left: 8%;
}

.pro_line_rt {
    top: 49%;
    right: 8%;
}

.pro_cpjgtabs02 {
    padding: 3.5vw 3vw 0 3vw;
}

.pro_cpcskuang2 {
    width: 78%;
    right: unset;
    left: 50%;
    transform: translateX(-50%);
}

.pro_about_txt2 p,
.pro_yylyt p,
.pro_bantxt p,
.pro_about_txt p,
.pro_txt p,
.product_txt p,
.aboutus_txt2 p,
.aboutus_txt p,
.p01_rtxt p,
.p03_ts p,
.p03_top p,
.p01_txt p {
    text-align: justify;
}

.mychicunsi2,
.mychicunsi{
    width: 16.66666667%;
}

.pro_xmanniu{
    font-size: 0.9vw;
}
